package shop.alien.util.common.constant;

/**
 * 支付枚举
 *
 * @author lyx
 * @date 2025/11/18
 */
public enum PaymentEnum {
    /** 支付宝 */
    ALIPAY("alipay"),
    /** 微信支付 */
    WECHAT_PAY("wechatPay"),
    /** 银联支付 */
    UNION_PAY("unionPay");

    private final String type;

    PaymentEnum(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
